.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cconcours_ballons {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImageconcours_ballons {width:1024px;height:1600px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:0px;top:600px;}
.cLMImageImg1 {width:1024px;height:1000px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:229px;top:0px;}
.cLMImageImg4 {width:795px;height:614px;border:0px;}
.cGbackground {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:0px;width:0px;height:0px;}
.cText36 {visibility:visible;position:absolute;z-index:5;left:54px;top:12px;width:884px;height:74px;}
.cLMTxtText36 {visibility:inherit;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:854px;height:44px;}
.clogowiers {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:89px;top:24px;}
.cBFlogowiers {visibility:inherit;position:relative;left:3px;top:3px;width:187px;height:50px;}
.cLMImagelogowiers {width:178px;height:41px;border:0px;}
.cimg_ballons {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:48px;top:127px;}
.cBFimg_ballons {visibility:inherit;position:relative;left:3px;top:3px;width:278px;height:211px;}
.cLMImageimg_ballons {width:269px;height:202px;border:0px;}
.cText2 {visibility:visible;position:absolute;z-index:8;left:378px;top:136px;width:545px;height:45px;}
.cLMTxtText2 {visibility:inherit;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:545px;height:45px;}
.cBox6 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:0px;top:0px;}
.cLMImageBox6 {width:1024px;height:1600px;border:0px;}
.cBox1 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:360px;top:130px;}
.cLMImageBox1 {width:581px;height:61px;border:0px;}
.cBox4 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:360px;top:250px;}
.cLMImageBox4 {width:581px;height:81px;border:0px;}
.cText3 {visibility:visible;position:absolute;z-index:12;left:388px;top:256px;width:443px;height:65px;}
.cLMTxtText3 {visibility:inherit;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:443px;height:65px;}
.cGmenu {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:0px;top:0px;width:0px;height:0px;}
.cText4 {visibility:visible;position:absolute;z-index:15;left:258px;top:1236px;width:505px;height:33px;}
.cLMTxtText4 {visibility:inherit;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:505px;height:33px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:294px;top:1300px;}
.cLMImageImg2 {width:412px;height:294px;border:0px;}
.cText1 {visibility:visible;position:absolute;z-index:17;left:18px;top:356px;width:965px;height:785px;}
.cLMTxtText1 {visibility:inherit;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:965px;height:785px;}
